     1   solbett 17.0 0.2100 27.0000 3.0000 7.0000 0.0000 0.2800 9.0000 0.0000 200.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 2.0000 
     1   10.00 23.30 7.50 1.20 0.00 1 50.00 10 
     1   30.00 23.80 6.90 1.30 0.00 1 50.00 10 
     1   20.00 20.00 10.00 1.40 0.00 1 50.00 10 
     1   40.00 22.70 12.30 1.50 0.00 1 50.00 10 
     1   80.00 20.00 13.10 1.60 0.00 1 50.00 10 